Bug 15116 - anaconda wants to write unchanged partition tables to disk unnecessarily
anaconda wants to write unchanged partition tables to disk unnecessarily
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-08-02 09:24 EDT by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 12:17:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-08-02 09:24:15 EDT
Cyrix MediaGX with 32Mb of RAM and a very large
HD which I have partitioned to triple-boot between different
flavours of Linux.. 

Decided to install pinstripe over the top of the last beta
to replace it. Used disk druid, selected the partitions to
use for /boot and / - it already spotted the swap. I changed
nothing from its previous set up. hda3 was still /boot and
hda9 was still /. 

Next screen: "you have not much memory in your machine.
I want to turn on swap. "[Think bubble: 32Mbs? Fair enough...]
"To do that, I need to write the partition table to disk. Is that okay?"
[Think bubble: huh?]

Why? Why does it need to rewrite the partition table? It
hasn't changed...

I thought I had put this into bugzilla before but I can't
find it. Sorry.
Comment 1 Michael Fulbright 2000-08-17 12:17:47 EDT
It should not cause problems since the partition table is the same.

Note You need to log in before you can comment on or make changes to this bug.